Source: libvirt
Version: 3.6.0-1.2~u16.04+mcp2
Binary:
  - libvirt0
  - libvirt-sanlock
  - libnss-libvirt
  - libvirt-dev
  - libvirt-daemon-system
  - libvirt-doc
  - libvirt-bin
  - libvirt-clients
  - libvirt-daemon
Build_time: 2018-01-24-19-55-54
Code_project:
  libvirt: 196e4f72347ecdacf7e275c4f7729bfa354febbf
